using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TurningPoint : MonoBehaviour {

    private void OnTriggerEnter2D(Collider2D collision)
    {
        GroundEnemie g = collision.GetComponent<GroundEnemie>();
        if (g != null)
            g.direction *= -1;
    }
}
